.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.714844;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.766602;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.889000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.748000;font-style:normal;font-weight:normal;visibility:visible;}
.m6{transform:matrix(0.273365,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.273365,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.273365,0.000000,0.000000,0.390523,0,0);}
.m7{transform:matrix(0.274561,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.274561,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.274561,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.347213,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.347213,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.347213,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.376273,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.376273,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.376273,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m8{transform:matrix(0.391070,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.391070,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.391070,0.000000,0.000000,0.390523,0,0);}
.m9{transform:matrix(0.391109,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.391109,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.391109,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.391270,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.391270,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.391270,0.000000,0.000000,0.390523,0,0);}
.m5{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls31{letter-spacing:-2.330160px;}
.ls24{letter-spacing:-0.100800px;}
.ls25{letter-spacing:-0.064800px;}
.ls26{letter-spacing:-0.050400px;}
.ls14{letter-spacing:-0.048000px;}
.ls11{letter-spacing:-0.047808px;}
.ls23{letter-spacing:-0.043200px;}
.ls16{letter-spacing:-0.027888px;}
.ls21{letter-spacing:-0.024000px;}
.lsb{letter-spacing:-0.019200px;}
.ls22{letter-spacing:-0.009600px;}
.ls2c{letter-spacing:-0.003277px;}
.ls1a{letter-spacing:-0.003192px;}
.ls1f{letter-spacing:-0.002364px;}
.ls0{letter-spacing:0.000000px;}
.ls1d{letter-spacing:0.003192px;}
.ls1b{letter-spacing:0.006384px;}
.ls34{letter-spacing:0.008352px;}
.ls3{letter-spacing:0.009576px;}
.ls2{letter-spacing:0.011184px;}
.ls6{letter-spacing:0.012768px;}
.ls1{letter-spacing:0.012792px;}
.ls8{letter-spacing:0.015960px;}
.ls29{letter-spacing:0.016776px;}
.ls4{letter-spacing:0.019152px;}
.ls19{letter-spacing:0.021960px;}
.ls1e{letter-spacing:0.022344px;}
.ls13{letter-spacing:0.022368px;}
.ls1c{letter-spacing:0.025536px;}
.lsa{letter-spacing:0.025584px;}
.ls15{letter-spacing:0.030744px;}
.ls33{letter-spacing:0.031920px;}
.ls9{letter-spacing:0.035136px;}
.ls32{letter-spacing:0.036192px;}
.ls3a{letter-spacing:0.038976px;}
.ls28{letter-spacing:0.048000px;}
.ls20{letter-spacing:0.051168px;}
.ls2b{letter-spacing:0.051840px;}
.ls18{letter-spacing:0.057024px;}
.ls5{letter-spacing:0.057456px;}
.ls35{letter-spacing:0.058464px;}
.ls2d{letter-spacing:0.061488px;}
.ls39{letter-spacing:0.064032px;}
.ls41{letter-spacing:0.066816px;}
.ls3b{letter-spacing:0.069600px;}
.ls30{letter-spacing:0.070224px;}
.ls3f{letter-spacing:0.072384px;}
.ls2f{letter-spacing:0.073416px;}
.ls47{letter-spacing:0.079680px;}
.lsf{letter-spacing:0.083664px;}
.ls7{letter-spacing:0.086184px;}
.ls37{letter-spacing:0.086304px;}
.ls4b{letter-spacing:0.087648px;}
.ls38{letter-spacing:0.089088px;}
.lsc{letter-spacing:0.091632px;}
.ls46{letter-spacing:0.094656px;}
.ls10{letter-spacing:0.095616px;}
.ls3d{letter-spacing:0.103008px;}
.ls4a{letter-spacing:0.103584px;}
.ls49{letter-spacing:0.107568px;}
.ls43{letter-spacing:0.111360px;}
.lse{letter-spacing:0.111552px;}
.ls3e{letter-spacing:0.114144px;}
.ls12{letter-spacing:0.115536px;}
.ls40{letter-spacing:0.116928px;}
.ls42{letter-spacing:0.119712px;}
.ls44{letter-spacing:0.125280px;}
.lsd{letter-spacing:0.131472px;}
.ls27{letter-spacing:0.143352px;}
.ls45{letter-spacing:0.147552px;}
.ls2e{letter-spacing:0.175560px;}
.ls48{letter-spacing:0.179280px;}
.ls2a{letter-spacing:0.211152px;}
.ls3c{letter-spacing:0.214368px;}
.ls17{letter-spacing:0.248976px;}
.ls36{letter-spacing:0.295104px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsc{word-spacing:-1.358544px;}
.wsb{word-spacing:-1.318704px;}
.ws23{word-spacing:-0.364800px;}
.ws22{word-spacing:-0.302400px;}
.ws34{word-spacing:-0.270048px;}
.ws1d{word-spacing:-0.239400px;}
.ws42{word-spacing:-0.207168px;}
.ws3f{word-spacing:-0.203232px;}
.ws2b{word-spacing:-0.182400px;}
.ws3e{word-spacing:-0.180960px;}
.ws3b{word-spacing:-0.175392px;}
.ws39{word-spacing:-0.172608px;}
.ws36{word-spacing:-0.169824px;}
.ws3c{word-spacing:-0.167040px;}
.ws2d{word-spacing:-0.162792px;}
.ws35{word-spacing:-0.158688px;}
.ws37{word-spacing:-0.144768px;}
.ws11{word-spacing:-0.143424px;}
.wsd{word-spacing:-0.139440px;}
.ws44{word-spacing:-0.131472px;}
.ws38{word-spacing:-0.128064px;}
.ws2a{word-spacing:-0.111600px;}
.wse{word-spacing:-0.111552px;}
.ws2f{word-spacing:-0.111360px;}
.ws41{word-spacing:-0.107568px;}
.ws33{word-spacing:-0.094656px;}
.ws21{word-spacing:-0.076752px;}
.ws8{word-spacing:-0.073416px;}
.ws25{word-spacing:-0.052800px;}
.ws24{word-spacing:-0.038400px;}
.wsa{word-spacing:-0.009600px;}
.ws1f{word-spacing:-0.009576px;}
.ws9{word-spacing:-0.006384px;}
.ws20{word-spacing:-0.003192px;}
.ws0{word-spacing:0.000000px;}
.ws18{word-spacing:0.003192px;}
.ws17{word-spacing:0.004392px;}
.ws16{word-spacing:0.006384px;}
.ws1c{word-spacing:0.009576px;}
.ws6{word-spacing:0.012768px;}
.ws1e{word-spacing:0.015960px;}
.ws13{word-spacing:0.017568px;}
.ws2{word-spacing:0.050328px;}
.ws12{word-spacing:0.057024px;}
.ws26{word-spacing:0.067200px;}
.ws3a{word-spacing:0.072384px;}
.ws28{word-spacing:0.079200px;}
.ws40{word-spacing:0.089088px;}
.ws31{word-spacing:0.094656px;}
.ws3d{word-spacing:0.097440px;}
.ws30{word-spacing:0.100224px;}
.ws43{word-spacing:0.103584px;}
.ws2c{word-spacing:0.103680px;}
.ws32{word-spacing:0.122496px;}
.ws45{word-spacing:0.123504px;}
.ws2e{word-spacing:0.128064px;}
.ws29{word-spacing:0.144000px;}
.ws27{word-spacing:0.180000px;}
.ws1{word-spacing:0.204672px;}
.ws15{word-spacing:0.233016px;}
.ws14{word-spacing:0.255360px;}
.ws5{word-spacing:1.634304px;}
.ws4{word-spacing:1.672608px;}
.ws3{word-spacing:1.682184px;}
.ws19{word-spacing:2.627016px;}
.ws1a{word-spacing:2.639784px;}
.ws1b{word-spacing:2.642976px;}
.ws7{word-spacing:3.597384px;}
.wsf{word-spacing:4.434192px;}
.ws10{word-spacing:4.577616px;}
._1d{margin-left:-9.530040px;}
._28{margin-left:-4.792368px;}
._4{margin-left:-3.434592px;}
._0{margin-left:-2.149056px;}
._2{margin-left:-1.104432px;}
._3{width:1.114008px;}
._1f{width:2.400384px;}
._13{width:4.299339px;}
._8{width:6.166944px;}
._9{width:7.370778px;}
._27{width:10.165265px;}
._26{width:11.566860px;}
._1b{width:13.143535px;}
._5{width:16.939944px;}
._19{width:36.310758px;}
._20{width:39.894720px;}
._6{width:51.745512px;}
._7{width:55.754664px;}
._1{width:56.881440px;}
._22{width:67.282106px;}
._18{width:73.162337px;}
._c{width:85.509790px;}
._d{width:92.590896px;}
._21{width:96.818760px;}
._e{width:110.945992px;}
._b{width:116.481356px;}
._23{width:119.377512px;}
._14{width:121.000406px;}
._f{width:128.038969px;}
._1c{width:144.597790px;}
._1a{width:150.317508px;}
._1e{width:163.522968px;}
._16{width:185.302948px;}
._12{width:196.653798px;}
._24{width:204.960864px;}
._11{width:210.620454px;}
._10{width:216.372645px;}
._17{width:219.048150px;}
._25{width:250.581864px;}
._a{width:500.183606px;}
._15{width:703.990977px;}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs8{font-size:7.920000px;}
.fsa{font-size:23.635200px;}
.fsd{font-size:27.840000px;}
.fs3{font-size:31.920000px;}
.fsc{font-size:32.770400px;}
.fsb{font-size:36.000000px;}
.fs0{font-size:39.840000px;}
.fsf{font-size:39.946000px;}
.fs4{font-size:43.920000px;}
.fse{font-size:47.935600px;}
.fs7{font-size:48.000000px;}
.fs9{font-size:51.840000px;}
.fs2{font-size:55.920000px;}
.fs6{font-size:79.920000px;}
.fs5{font-size:96.000000px;}
.fs1{font-size:127.920000px;}
.y0{bottom:14.058824px;}
.y14{bottom:21.869281px;}
.y1{bottom:25.962117px;}
.y16{bottom:27.274274px;}
.y41{bottom:29.055058px;}
.y8{bottom:33.179564px;}
.y40{bottom:46.206823px;}
.y7{bottom:48.831233px;}
.y97{bottom:53.423979px;}
.y96{bottom:54.830461px;}
.y47{bottom:60.921569px;}
.y3f{bottom:63.358588px;}
.y6{bottom:64.389412px;}
.y95{bottom:76.668276px;}
.y94{bottom:98.599441px;}
.y3e{bottom:108.721569px;}
.y5{bottom:115.001664px;}
.y93{bottom:120.437255px;}
.y4{bottom:130.653333px;}
.y68{bottom:306.823982px;}
.y67{bottom:326.996618px;}
.y66{bottom:347.125948px;}
.y5f{bottom:367.667446px;}
.y4a{bottom:367.934408px;}
.y5e{bottom:386.133276px;}
.y8b{bottom:460.816993px;}
.y92{bottom:469.033599px;}
.y3a{bottom:481.633314px;}
.y91{bottom:487.754951px;}
.y39{bottom:491.848251px;}
.y38{bottom:502.080724px;}
.y90{bottom:506.476303px;}
.y37{bottom:512.297507px;}
.y5b{bottom:519.058013px;}
.y8f{bottom:525.197655px;}
.y36{bottom:532.745840px;}
.y58{bottom:543.003782px;}
.y8e{bottom:543.915888px;}
.y35{bottom:553.212756px;}
.y6a{bottom:566.135077px;}
.y57{bottom:572.419371px;}
.y34{bottom:573.659243px;}
.y33{bottom:594.107576px;}
.y56{bottom:599.320305px;}
.y59{bottom:604.349615px;}
.y8d{bottom:604.950253px;}
.y55{bottom:607.306342px;}
.y5d{bottom:608.376239px;}
.y65{bottom:614.047860px;}
.y32{bottom:624.788383px;}
.y5a{bottom:641.306201px;}
.y5c{bottom:641.927683px;}
.y8c{bottom:650.190752px;}
.y11{bottom:655.141476px;}
.y64{bottom:655.154142px;}
.y31{bottom:655.451653px;}
.y4f{bottom:656.864186px;}
.y60{bottom:661.823179px;}
.y10{bottom:673.886275px;}
.y30{bottom:686.130613px;}
.y63{bottom:687.209509px;}
.y3d{bottom:687.832518px;}
.y44{bottom:691.881569px;}
.y61{bottom:697.769092px;}
.y3c{bottom:698.064992px;}
.y12{bottom:703.690980px;}
.y54{bottom:705.897988px;}
.y3b{bottom:708.279929px;}
.y2f{bottom:709.127373px;}
.y62{bottom:718.510855px;}
.y69{bottom:727.320426px;}
.y2e{bottom:742.948255px;}
.y45{bottom:751.678431px;}
.y2c{bottom:753.164115px;}
.yf{bottom:756.083829px;}
.y2d{bottom:758.632018px;}
.y2b{bottom:763.394742px;}
.y50{bottom:767.550375px;}
.y2a{bottom:773.626910px;}
.ye{bottom:774.828627px;}
.y4d{bottom:776.287465px;}
.y6b{bottom:788.075163px;}
.y4e{bottom:789.109371px;}
.y8a{bottom:791.507191px;}
.y52{bottom:803.958743px;}
.y89{bottom:804.066707px;}
.y27{bottom:809.881751px;}
.y88{bottom:816.532722px;}
.y4b{bottom:823.697723px;}
.y87{bottom:829.092237px;}
.y29{bottom:836.407068px;}
.y86{bottom:841.558252px;}
.y51{bottom:847.590850px;}
.y28{bottom:852.058738px;}
.y4c{bottom:852.144971px;}
.y85{bottom:854.023180px;}
.yb{bottom:858.431765px;}
.yd{bottom:859.743922px;}
.y84{bottom:866.582696px;}
.y26{bottom:878.676299px;}
.y83{bottom:879.048711px;}
.y82{bottom:891.514726px;}
.y25{bottom:894.234477px;}
.y81{bottom:904.074241px;}
.y24{bottom:916.166261px;}
.y80{bottom:916.539169px;}
.y7f{bottom:929.005184px;}
.y23{bottom:938.004553px;}
.y7e{bottom:941.564700px;}
.yc{bottom:945.221569px;}
.y7d{bottom:954.030715px;}
.y22{bottom:959.842845px;}
.y7c{bottom:966.496730px;}
.y7b{bottom:979.056246px;}
.y21{bottom:981.774629px;}
.y7a{bottom:991.521173px;}
.y46{bottom:993.490196px;}
.y53{bottom:995.667439px;}
.y20{bottom:1003.706412px;}
.y79{bottom:1003.987189px;}
.y78{bottom:1016.546704px;}
.y13{bottom:1021.701725px;}
.y1f{bottom:1025.638195px;}
.y77{bottom:1029.012719px;}
.y76{bottom:1041.477647px;}
.y1e{bottom:1049.069412px;}
.y75{bottom:1054.037163px;}
.y74{bottom:1066.503178px;}
.y3{bottom:1075.031373px;}
.y73{bottom:1078.968106px;}
.y1d{bottom:1086.559861px;}
.y72{bottom:1091.527621px;}
.y1c{bottom:1102.118039px;}
.y71{bottom:1103.992549px;}
.y70{bottom:1125.080784px;}
.y1b{bottom:1125.549412px;}
.y2{bottom:1126.205490px;}
.y6f{bottom:1150.761725px;}
.y6e{bottom:1150.761847px;}
.y6c{bottom:1157.791137px;}
.y6d{bottom:1163.227337px;}
.y1a{bottom:1168.288235px;}
.y18{bottom:1170.443922px;}
.y49{bottom:1170.537647px;}
.y17{bottom:1177.098431px;}
.y19{bottom:1183.003137px;}
.ya{bottom:1193.875294px;}
.y48{bottom:1199.217647px;}
.y15{bottom:1200.529804px;}
.y42{bottom:1201.279608px;}
.y43{bottom:1206.247059px;}
.y9{bottom:1217.120659px;}
.hb{height:5.661562px;}
.h13{height:5.769844px;}
.hf{height:17.206426px;}
.h17{height:20.281875px;}
.h19{height:23.051520px;}
.he{height:23.238633px;}
.h5{height:23.254219px;}
.h15{height:23.856851px;}
.h12{height:26.226562px;}
.h18{height:29.004609px;}
.h2{height:29.024063px;}
.h1d{height:29.080688px;}
.hd{height:31.974961px;}
.h6{height:31.996406px;}
.ha{height:34.312500px;}
.h1c{height:34.897117px;}
.h11{height:34.968750px;}
.h1b{height:34.992988px;}
.hc{height:37.740937px;}
.h4{height:40.738594px;}
.h8{height:58.183945px;}
.h7{height:69.890625px;}
.h3{height:93.129258px;}
.h1a{height:315.542484px;}
.h16{height:395.990196px;}
.h9{height:968.496732px;}
.h14{height:1098.150327px;}
.h10{height:1154.385621px;}
.h1{height:1191.094771px;}
.h0{height:1237.176471px;}
.w7{width:432.699346px;}
.w5{width:782.607843px;}
.w3{width:820.879085px;}
.w6{width:827.908497px;}
.w1{width:939.598039px;}
.w2{width:952.875817px;}
.w4{width:953.656863px;}
.w0{width:956.000000px;}
.x1e{left:2.343137px;}
.x0{left:16.401961px;}
.x4e{left:44.738301px;}
.x25{left:53.142353px;}
.xd{left:66.388889px;}
.x11{left:73.041646px;}
.x24{left:75.761438px;}
.x53{left:82.415179px;}
.x10{left:84.570978px;}
.x21{left:90.820000px;}
.x4{left:92.132157px;}
.xa{left:94.569020px;}
.x6{left:97.193521px;}
.x4a{left:114.063922px;}
.x42{left:121.093333px;}
.x27{left:127.317018px;}
.x12{left:135.088623px;}
.x4c{left:141.624952px;}
.x22{left:145.555686px;}
.x4b{left:153.522353px;}
.x2a{left:157.508498px;}
.x2b{left:183.152477px;}
.x2c{left:191.624325px;}
.x16{left:211.740580px;}
.x2f{left:219.618719px;}
.x18{left:224.587538px;}
.x19{left:232.340841px;}
.x4d{left:260.088235px;}
.x4f{left:263.277245px;}
.x14{left:284.170844px;}
.x2d{left:294.643574px;}
.x30{left:297.140265px;}
.x51{left:319.516444px;}
.x43{left:328.976574px;}
.x44{left:330.663155px;}
.x13{left:336.006351px;}
.x50{left:371.618984px;}
.x1b{left:373.879629px;}
.x46{left:376.775496px;}
.x1a{left:379.034318px;}
.x45{left:380.243395px;}
.x28{left:395.516258px;}
.x29{left:403.180972px;}
.xc{left:406.674902px;}
.x15{left:408.432567px;}
.x2{left:410.986275px;}
.x48{left:422.514510px;}
.x47{left:425.231349px;}
.x3e{left:433.367297px;}
.x23{left:435.261176px;}
.xb{left:446.320784px;}
.x9{left:456.911765px;}
.x26{left:460.379608px;}
.x3d{left:468.369388px;}
.x35{left:470.550515px;}
.xe{left:472.501438px;}
.x2e{left:478.677792px;}
.x41{left:484.748235px;}
.x1{left:495.901569px;}
.xf{left:498.557124px;}
.x3c{left:504.026935px;}
.x37{left:539.008265px;}
.x17{left:546.648333px;}
.x32{left:552.824495px;}
.x31{left:555.341898px;}
.x36{left:573.884663px;}
.x8{left:601.998824px;}
.x1f{left:607.060000px;}
.x33{left:622.186357px;}
.x5{left:625.805098px;}
.x49{left:640.894902px;}
.x38{left:642.842205px;}
.x34{left:649.618246px;}
.x3f{left:658.088375px;}
.x52{left:660.608497px;}
.x1c{left:670.904948px;}
.x1d{left:683.756529px;}
.x3{left:688.226275px;}
.x3a{left:722.792079px;}
.x3b{left:728.071792px;}
.x39{left:773.703453px;}
.x20{left:792.355138px;}
.x40{left:796.104314px;}
.x7{left:799.009648px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls31{letter-spacing:-1.988923pt;}
.ls24{letter-spacing:-0.086038pt;}
.ls25{letter-spacing:-0.055310pt;}
.ls26{letter-spacing:-0.043019pt;}
.ls14{letter-spacing:-0.040971pt;}
.ls11{letter-spacing:-0.040807pt;}
.ls23{letter-spacing:-0.036874pt;}
.ls16{letter-spacing:-0.023804pt;}
.ls21{letter-spacing:-0.020485pt;}
.lsb{letter-spacing:-0.016388pt;}
.ls22{letter-spacing:-0.008194pt;}
.ls2c{letter-spacing:-0.002797pt;}
.ls1a{letter-spacing:-0.002725pt;}
.ls1f{letter-spacing:-0.002017pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1d{letter-spacing:0.002725pt;}
.ls1b{letter-spacing:0.005449pt;}
.ls34{letter-spacing:0.007129pt;}
.ls3{letter-spacing:0.008174pt;}
.ls2{letter-spacing:0.009546pt;}
.ls6{letter-spacing:0.010898pt;}
.ls1{letter-spacing:0.010919pt;}
.ls8{letter-spacing:0.013623pt;}
.ls29{letter-spacing:0.014319pt;}
.ls4{letter-spacing:0.016347pt;}
.ls19{letter-spacing:0.018744pt;}
.ls1e{letter-spacing:0.019072pt;}
.ls13{letter-spacing:0.019092pt;}
.ls1c{letter-spacing:0.021796pt;}
.lsa{letter-spacing:0.021837pt;}
.ls15{letter-spacing:0.026242pt;}
.ls33{letter-spacing:0.027246pt;}
.ls9{letter-spacing:0.029991pt;}
.ls32{letter-spacing:0.030892pt;}
.ls3a{letter-spacing:0.033268pt;}
.ls28{letter-spacing:0.040971pt;}
.ls20{letter-spacing:0.043675pt;}
.ls2b{letter-spacing:0.044248pt;}
.ls18{letter-spacing:0.048673pt;}
.ls5{letter-spacing:0.049042pt;}
.ls35{letter-spacing:0.049902pt;}
.ls2d{letter-spacing:0.052483pt;}
.ls39{letter-spacing:0.054655pt;}
.ls41{letter-spacing:0.057031pt;}
.ls3b{letter-spacing:0.059408pt;}
.ls30{letter-spacing:0.059940pt;}
.ls3f{letter-spacing:0.061784pt;}
.ls2f{letter-spacing:0.062665pt;}
.ls47{letter-spacing:0.068011pt;}
.lsf{letter-spacing:0.071412pt;}
.ls7{letter-spacing:0.073563pt;}
.ls37{letter-spacing:0.073665pt;}
.ls4b{letter-spacing:0.074813pt;}
.ls38{letter-spacing:0.076042pt;}
.lsc{letter-spacing:0.078213pt;}
.ls46{letter-spacing:0.080794pt;}
.ls10{letter-spacing:0.081614pt;}
.ls3d{letter-spacing:0.087923pt;}
.ls4a{letter-spacing:0.088415pt;}
.ls49{letter-spacing:0.091815pt;}
.ls43{letter-spacing:0.095052pt;}
.lse{letter-spacing:0.095216pt;}
.ls3e{letter-spacing:0.097428pt;}
.ls12{letter-spacing:0.098617pt;}
.ls40{letter-spacing:0.099805pt;}
.ls42{letter-spacing:0.102181pt;}
.ls44{letter-spacing:0.106934pt;}
.lsd{letter-spacing:0.112219pt;}
.ls27{letter-spacing:0.122359pt;}
.ls45{letter-spacing:0.125944pt;}
.ls2e{letter-spacing:0.149850pt;}
.ls48{letter-spacing:0.153026pt;}
.ls2a{letter-spacing:0.180230pt;}
.ls3c{letter-spacing:0.182975pt;}
.ls17{letter-spacing:0.212515pt;}
.ls36{letter-spacing:0.251888pt;}
.wsc{word-spacing:-1.159594pt;}
.wsb{word-spacing:-1.125588pt;}
.ws23{word-spacing:-0.311377pt;}
.ws22{word-spacing:-0.258115pt;}
.ws34{word-spacing:-0.230501pt;}
.ws1d{word-spacing:-0.204341pt;}
.ws42{word-spacing:-0.176830pt;}
.ws3f{word-spacing:-0.173470pt;}
.ws2b{word-spacing:-0.155689pt;}
.ws3e{word-spacing:-0.154460pt;}
.ws3b{word-spacing:-0.149707pt;}
.ws39{word-spacing:-0.147331pt;}
.ws36{word-spacing:-0.144954pt;}
.ws3c{word-spacing:-0.142578pt;}
.ws2d{word-spacing:-0.138952pt;}
.ws35{word-spacing:-0.135449pt;}
.ws37{word-spacing:-0.123568pt;}
.ws11{word-spacing:-0.122420pt;}
.wsd{word-spacing:-0.119020pt;}
.ws44{word-spacing:-0.112219pt;}
.ws38{word-spacing:-0.109310pt;}
.ws2a{word-spacing:-0.095257pt;}
.wse{word-spacing:-0.095216pt;}
.ws2f{word-spacing:-0.095052pt;}
.ws41{word-spacing:-0.091815pt;}
.ws33{word-spacing:-0.080794pt;}
.ws21{word-spacing:-0.065512pt;}
.ws8{word-spacing:-0.062665pt;}
.ws25{word-spacing:-0.045068pt;}
.ws24{word-spacing:-0.032777pt;}
.wsa{word-spacing:-0.008194pt;}
.ws1f{word-spacing:-0.008174pt;}
.ws9{word-spacing:-0.005449pt;}
.ws20{word-spacing:-0.002725pt;}
.ws0{word-spacing:0.000000pt;}
.ws18{word-spacing:0.002725pt;}
.ws17{word-spacing:0.003749pt;}
.ws16{word-spacing:0.005449pt;}
.ws1c{word-spacing:0.008174pt;}
.ws6{word-spacing:0.010898pt;}
.ws1e{word-spacing:0.013623pt;}
.ws13{word-spacing:0.014995pt;}
.ws2{word-spacing:0.042958pt;}
.ws12{word-spacing:0.048673pt;}
.ws26{word-spacing:0.057359pt;}
.ws3a{word-spacing:0.061784pt;}
.ws28{word-spacing:0.067602pt;}
.ws40{word-spacing:0.076042pt;}
.ws31{word-spacing:0.080794pt;}
.ws3d{word-spacing:0.083171pt;}
.ws30{word-spacing:0.085547pt;}
.ws43{word-spacing:0.088415pt;}
.ws2c{word-spacing:0.088497pt;}
.ws32{word-spacing:0.104557pt;}
.ws45{word-spacing:0.105418pt;}
.ws2e{word-spacing:0.109310pt;}
.ws29{word-spacing:0.122912pt;}
.ws27{word-spacing:0.153640pt;}
.ws1{word-spacing:0.174699pt;}
.ws15{word-spacing:0.198892pt;}
.ws14{word-spacing:0.217964pt;}
.ws5{word-spacing:1.394971pt;}
.ws4{word-spacing:1.427665pt;}
.ws3{word-spacing:1.435839pt;}
.ws19{word-spacing:2.242307pt;}
.ws1a{word-spacing:2.253205pt;}
.ws1b{word-spacing:2.255929pt;}
.ws7{word-spacing:3.070570pt;}
.wsf{word-spacing:3.784833pt;}
.ws10{word-spacing:3.907254pt;}
._1d{margin-left:-8.134427pt;}
._28{margin-left:-4.090557pt;}
._4{margin-left:-2.931618pt;}
._0{margin-left:-1.834341pt;}
._2{margin-left:-0.942695pt;}
._3{width:0.950869pt;}
._1f{width:2.048863pt;}
._13{width:3.669729pt;}
._8{width:5.263835pt;}
._9{width:6.291376pt;}
._27{width:8.676628pt;}
._26{width:9.872969pt;}
._1b{width:11.218749pt;}
._5{width:14.459199pt;}
._19{width:30.993283pt;}
._20{width:34.052397pt;}
._6{width:44.167717pt;}
._7{width:47.589755pt;}
._1{width:48.551522pt;}
._22{width:57.429078pt;}
._18{width:62.448187pt;}
._c{width:72.987436pt;}
._d{width:79.031560pt;}
._21{width:82.640281pt;}
._e{width:94.698671pt;}
._b{width:99.423417pt;}
._23{width:101.895450pt;}
._14{width:103.280682pt;}
._f{width:109.288492pt;}
._1c{width:123.422381pt;}
._1a{width:128.304484pt;}
._1e{width:139.576090pt;}
._16{width:158.166533pt;}
._12{width:167.855124pt;}
._24{width:174.945675pt;}
._11{width:179.776454pt;}
._10{width:184.686274pt;}
._17{width:186.969969pt;}
._25{width:213.885775pt;}
._a{width:426.934961pt;}
._15{width:600.896064pt;}
.fs8{font-size:6.760167pt;}
.fsa{font-size:20.173978pt;}
.fsd{font-size:23.763013pt;}
.fs3{font-size:27.245523pt;}
.fsc{font-size:27.971387pt;}
.fsb{font-size:30.728033pt;}
.fs0{font-size:34.005690pt;}
.fsf{font-size:34.096167pt;}
.fs4{font-size:37.488201pt;}
.fse{font-size:40.915742pt;}
.fs7{font-size:40.970711pt;}
.fs9{font-size:44.248368pt;}
.fs2{font-size:47.730879pt;}
.fs6{font-size:68.216234pt;}
.fs5{font-size:81.941423pt;}
.fs1{font-size:109.186946pt;}
.y0{bottom:12.000000pt;}
.y14{bottom:18.666667pt;}
.y1{bottom:22.160133pt;}
.y16{bottom:23.280133pt;}
.y41{bottom:24.800133pt;}
.y8{bottom:28.320632pt;}
.y40{bottom:39.440133pt;}
.y7{bottom:41.680216pt;}
.y97{bottom:45.600384pt;}
.y96{bottom:46.800896pt;}
.y47{bottom:52.000000pt;}
.y3f{bottom:54.080133pt;}
.y6{bottom:54.960000pt;}
.y95{bottom:65.440704pt;}
.y94{bottom:84.160192pt;}
.y3e{bottom:92.800000pt;}
.y5{bottom:98.160416pt;}
.y93{bottom:102.800000pt;}
.y4{bottom:111.520000pt;}
.y68{bottom:261.891600pt;}
.y67{bottom:279.110084pt;}
.y66{bottom:296.291604pt;}
.y5f{bottom:313.824933pt;}
.y4a{bottom:314.052800pt;}
.y5e{bottom:329.586562pt;}
.y8b{bottom:393.333333pt;}
.y92{bottom:400.346670pt;}
.y3a{bottom:411.101239pt;}
.y91{bottom:416.326402pt;}
.y39{bottom:419.820264pt;}
.y38{bottom:428.554258pt;}
.y90{bottom:432.306133pt;}
.y37{bottom:437.274859pt;}
.y5b{bottom:443.045333pt;}
.y8f{bottom:448.285865pt;}
.y36{bottom:454.728667pt;}
.y58{bottom:463.484400pt;}
.y8e{bottom:464.262933pt;}
.y35{bottom:472.198336pt;}
.y6a{bottom:483.228267pt;}
.y57{bottom:488.592267pt;}
.y34{bottom:489.650567pt;}
.y33{bottom:507.104375pt;}
.y56{bottom:511.553733pt;}
.y59{bottom:515.846533pt;}
.y8d{bottom:516.359212pt;}
.y55{bottom:518.370267pt;}
.y5d{bottom:519.283484pt;}
.y65{bottom:524.124533pt;}
.y32{bottom:533.292176pt;}
.y5a{bottom:547.391067pt;}
.y5c{bottom:547.921537pt;}
.y8c{bottom:554.974533pt;}
.y11{bottom:559.200256pt;}
.y64{bottom:559.211067pt;}
.y31{bottom:559.465009pt;}
.y4f{bottom:560.670686pt;}
.y60{bottom:564.903467pt;}
.y10{bottom:575.200000pt;}
.y30{bottom:585.651235pt;}
.y63{bottom:586.572133pt;}
.y3d{bottom:587.103907pt;}
.y44{bottom:590.560000pt;}
.y61{bottom:595.585333pt;}
.y3c{bottom:595.837901pt;}
.y12{bottom:600.640000pt;}
.y54{bottom:602.523806pt;}
.y3b{bottom:604.556927pt;}
.y2f{bottom:605.280268pt;}
.y62{bottom:613.289600pt;}
.y69{bottom:620.809067pt;}
.y2e{bottom:634.148302pt;}
.y45{bottom:641.600000pt;}
.y2c{bottom:642.868115pt;}
.yf{bottom:645.360256pt;}
.y2d{bottom:647.535279pt;}
.y2b{bottom:651.600533pt;}
.y50{bottom:655.147600pt;}
.y2a{bottom:660.334267pt;}
.ye{bottom:661.360000pt;}
.y4d{bottom:662.605200pt;}
.y6b{bottom:672.666667pt;}
.y4e{bottom:673.549421pt;}
.y8a{bottom:675.596096pt;}
.y52{bottom:686.224199pt;}
.y89{bottom:686.316352pt;}
.y27{bottom:691.279821pt;}
.y88{bottom:696.956800pt;}
.y4b{bottom:703.072533pt;}
.y87{bottom:707.677056pt;}
.y29{bottom:713.920677pt;}
.y86{bottom:718.317504pt;}
.y51{bottom:723.466667pt;}
.y28{bottom:727.280261pt;}
.y4c{bottom:727.353867pt;}
.y85{bottom:728.957024pt;}
.yb{bottom:732.720000pt;}
.yd{bottom:733.840000pt;}
.y84{bottom:739.677280pt;}
.y26{bottom:749.999853pt;}
.y83{bottom:750.317728pt;}
.y82{bottom:760.958176pt;}
.y25{bottom:763.279637pt;}
.y81{bottom:771.678432pt;}
.y24{bottom:781.999653pt;}
.y80{bottom:782.317952pt;}
.y7f{bottom:792.958400pt;}
.y23{bottom:800.639869pt;}
.y7e{bottom:803.678656pt;}
.yc{bottom:806.800000pt;}
.y7d{bottom:814.319104pt;}
.y22{bottom:819.280085pt;}
.y7c{bottom:824.959552pt;}
.y7b{bottom:835.679808pt;}
.y21{bottom:838.000101pt;}
.y7a{bottom:846.319328pt;}
.y46{bottom:848.000000pt;}
.y53{bottom:849.858400pt;}
.y20{bottom:856.720117pt;}
.y79{bottom:856.959776pt;}
.y78{bottom:867.680032pt;}
.y13{bottom:872.080133pt;}
.y1f{bottom:875.440133pt;}
.y77{bottom:878.320480pt;}
.y76{bottom:888.960000pt;}
.y1e{bottom:895.440000pt;}
.y75{bottom:899.680256pt;}
.y74{bottom:910.320704pt;}
.y3{bottom:917.600000pt;}
.y73{bottom:920.960224pt;}
.y1d{bottom:927.440216pt;}
.y72{bottom:931.680480pt;}
.y1c{bottom:940.720000pt;}
.y71{bottom:942.320000pt;}
.y70{bottom:960.320000pt;}
.y1b{bottom:960.720000pt;}
.y2{bottom:961.280000pt;}
.y6f{bottom:982.240133pt;}
.y6e{bottom:982.240237pt;}
.y6c{bottom:988.240133pt;}
.y6d{bottom:992.880237pt;}
.y1a{bottom:997.200000pt;}
.y18{bottom:999.040000pt;}
.y49{bottom:999.120000pt;}
.y17{bottom:1004.720000pt;}
.y19{bottom:1009.760000pt;}
.ya{bottom:1019.040000pt;}
.y48{bottom:1023.600000pt;}
.y15{bottom:1024.720000pt;}
.y42{bottom:1025.360000pt;}
.y43{bottom:1029.600000pt;}
.y9{bottom:1038.881232pt;}
.hb{height:4.832463pt;}
.h13{height:4.924888pt;}
.hf{height:14.686656pt;}
.h17{height:17.311726pt;}
.h19{height:19.675774pt;}
.he{height:19.835486pt;}
.h5{height:19.848789pt;}
.h15{height:20.363170pt;}
.h12{height:22.385853pt;}
.h18{height:24.757072pt;}
.h2{height:24.773677pt;}
.h1d{height:24.822010pt;}
.hd{height:27.292435pt;}
.h6{height:27.310740pt;}
.ha{height:29.287657pt;}
.h1c{height:29.786660pt;}
.h11{height:29.847803pt;}
.h1b{height:29.868492pt;}
.hc{height:32.214022pt;}
.h4{height:34.772691pt;}
.h8{height:49.663284pt;}
.h7{height:59.655596pt;}
.h3{height:79.491082pt;}
.h1a{height:269.333333pt;}
.h16{height:338.000000pt;}
.h9{height:826.666667pt;}
.h14{height:937.333333pt;}
.h10{height:985.333333pt;}
.h1{height:1016.666667pt;}
.h0{height:1056.000000pt;}
.w7{width:369.333333pt;}
.w5{width:668.000000pt;}
.w3{width:700.666667pt;}
.w6{width:706.666667pt;}
.w1{width:802.000000pt;}
.w2{width:813.333333pt;}
.w4{width:814.000000pt;}
.w0{width:816.000000pt;}
.x1e{left:2.000000pt;}
.x0{left:14.000000pt;}
.x4e{left:38.186667pt;}
.x25{left:45.360000pt;}
.xd{left:56.666667pt;}
.x11{left:62.345171pt;}
.x24{left:64.666667pt;}
.x53{left:70.346011pt;}
.x10{left:72.186107pt;}
.x21{left:77.520000pt;}
.x4{left:78.640000pt;}
.xa{left:80.720000pt;}
.x6{left:82.960160pt;}
.x4a{left:97.360000pt;}
.x42{left:103.360000pt;}
.x27{left:108.672267pt;}
.x12{left:115.305771pt;}
.x4c{left:120.884896pt;}
.x22{left:124.240000pt;}
.x4b{left:131.040000pt;}
.x2a{left:134.442400pt;}
.x2b{left:156.330985pt;}
.x2c{left:163.562185pt;}
.x16{left:180.732545pt;}
.x2f{left:187.456982pt;}
.x18{left:191.698149pt;}
.x19{left:198.316032pt;}
.x4d{left:222.000000pt;}
.x4f{left:224.722000pt;}
.x14{left:242.555867pt;}
.x2d{left:251.494933pt;}
.x30{left:253.626000pt;}
.x51{left:272.725333pt;}
.x43{left:280.800088pt;}
.x44{left:282.239680pt;}
.x13{left:286.800400pt;}
.x50{left:317.197794pt;}
.x1b{left:319.127382pt;}
.x46{left:321.599168pt;}
.x1a{left:323.527200pt;}
.x45{left:324.559216pt;}
.x28{left:337.595467pt;}
.x29{left:344.137733pt;}
.xc{left:347.120000pt;}
.x15{left:348.620267pt;}
.x2{left:350.800000pt;}
.x48{left:360.640000pt;}
.x47{left:362.958976pt;}
.x3e{left:369.903467pt;}
.x23{left:371.520000pt;}
.xb{left:380.960000pt;}
.x9{left:390.000000pt;}
.x26{left:392.960000pt;}
.x3d{left:399.779728pt;}
.x35{left:401.641444pt;}
.xe{left:403.306667pt;}
.x2e{left:408.578533pt;}
.x41{left:413.760000pt;}
.x1{left:423.280000pt;}
.xf{left:425.546667pt;}
.x3c{left:430.215459pt;}
.x37{left:460.074000pt;}
.x17{left:466.595230pt;}
.x32{left:471.866933pt;}
.x31{left:474.015679pt;}
.x36{left:489.842976pt;}
.x8{left:513.840000pt;}
.x1f{left:518.160000pt;}
.x33{left:531.071200pt;}
.x5{left:534.160000pt;}
.x49{left:547.040000pt;}
.x38{left:548.702133pt;}
.x34{left:554.485867pt;}
.x3f{left:561.715600pt;}
.x52{left:563.866667pt;}
.x1c{left:572.655270pt;}
.x1d{left:583.624820pt;}
.x3{left:587.440000pt;}
.x3a{left:616.943867pt;}
.x3b{left:621.450400pt;}
.x39{left:660.399600pt;}
.x20{left:676.319867pt;}
.x40{left:679.520000pt;}
.x7{left:681.999867pt;}
}
